#root {
  max-width: 1280px;
  margin: 0 auto;
  padding: 2rem;
  text-align: center;
}

.status {
  font-size: 1.5em;
  line-height: 1.1;
  -webkit-text-stroke: 0.3px #ff0000;
}

.button-restart {
  width: auto;
}